- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CTabChildView Class Reference

Inheritance diagram for CTabChildView:

List of all members.

## Public Member Functions
| CTabChildView (CView *view)
virtual | ~CTabChildView ()
## Public Attributes
CView * | view
CTabChildView * | previous
CTabChildView * | next
CTabButton * | button

## Constructor & Destructor Documentation

CTabChildView::CTabChildView | ( | CView * | view | ) | `[inline]`

virtual CTabChildView::~CTabChildView | ( |  | ) | `[inline, virtual]`

## Member Data Documentation

CTabButton* CTabChildView::button

CTabChildView* CTabChildView::next

CTabChildView* CTabChildView::previous

CView* CTabChildView::view

The documentation for this class was generated from the following file:

- ctabview.cpp

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.